# eric4.Preferences.ConfigurationPages.EditorCalltipsPage

Module implementing the EditorCalltips configuration page.

### Classes

EditorCalltipsPage | Class implementing the EditorCalltips configuration page.

### Functions

create | Module function to create the configuration page.

## EditorCalltipsPage

Class implementing the EditorCalltips configuration page.

### Derived from

ConfigurationPageBase, Ui_EditorCalltipsPage

### Methods

EditorCalltipsPage | Constructor
save | Public slot to save the EditorCalltips configuration.

#### EditorCalltipsPage (Constructor)

EditorCalltipsPage()

Constructor

#### EditorCalltipsPage.save

save()

Public slot to save the EditorCalltips configuration.

Up

## create

create(dlg)

Module function to create the configuration page.

dlg
  reference to the configuration dialog

Up